<?php

include_once("_dirinfo.php");
$sessionHandling = true;

include_once(PATH_TO_ROOT."init.php");

if ($_GET['logOut']) {
	session_regenerate_id();
	session_destroy();	
}

if (!$UserSession->IsLoggedIn()) {	
	$tgi = true;
	include_once(PATH_TO_ROOT."tel_test/_forms/forms.login.php");
} else {
	include_once(PATH_TO_ROOT."tel_test/_forms/forms.tel_test.main.php");
}

?>
